---
categories:
- name: "eclipse:approved"
- name: "eclipse:restricted"
categorizations:
- id: "0BSD"
  categories:
  - "eclipse:approved"
- id: "AGPL-1.0-only"
  categories:
  - "eclipse:restricted"
- id: "AGPL-1.0-or-later"
  categories:
  - "eclipse:restricted"
- id: "AGPL-3.0-only"
  categories:
  - "eclipse:restricted"
- id: "AGPL-3.0-or-later"
  categories:
  - "eclipse:restricted"
- id: "Adobe-Glyph"
  categories:
  - "eclipse:approved"
- id: "Apache-1.0"
  categories:
  - "eclipse:approved"
- id: "Apache-1.1"
  categories:
  - "eclipse:approved"
- id: "Apache-2.0"
  categories:
  - "eclipse:approved"
- id: "Artistic-2.0"
  categories:
  - "eclipse:approved"
- id: "BSD-2-Clause"
  categories:
  - "eclipse:approved"
- id: "BSD-2-Clause-FreeBSD"
  categories:
  - "eclipse:approved"
- id: "BSD-2-Clause-Views"
  categories:
  - "eclipse:approved"
- id: "BSD-3-Clause"
  categories:
  - "eclipse:approved"
- id: "BSD-4-Clause"
  categories:
  - "eclipse:approved"
- id: "BSL-1.0"
  categories:
  - "eclipse:approved"
- id: "CC-BY-2.5"
  categories:
  - "eclipse:approved"
- id: "CC-BY-3.0"
  categories:
  - "eclipse:approved"
- id: "CC-BY-4.0"
  categories:
  - "eclipse:approved"
- id: "CC-BY-SA-3.0"
  categories:
  - "eclipse:approved"
- id: "CC-BY-SA-4.0"
  categories:
  - "eclipse:approved"
- id: "CC0-1.0"
  categories:
  - "eclipse:approved"
- id: "CDDL-1.0"
  categories:
  - "eclipse:approved"
- id: "CDDL-1.1"
  categories:
  - "eclipse:approved"
- id: "CPL-1.0"
  categories:
  - "eclipse:approved"
- id: "EPL-1.0"
  categories:
  - "eclipse:approved"
- id: "EPL-2.0"
  categories:
  - "eclipse:approved"
- id: "FTL"
  categories:
  - "eclipse:approved"
- id: "GFDL-1.3-only"
  categories:
  - "eclipse:approved"
- id: "IPL-1.0"
  categories:
  - "eclipse:approved"
- id: "ISC"
  categories:
  - "eclipse:approved"
- id: "JSON"
  categories:
  - "eclipse:restricted"
- id: "LGPL-2.0-only"
  categories:
  - "eclipse:approved"
- id: "LGPL-2.0-or-later"
  categories:
  - "eclipse:approved"
- id: "LGPL-2.1-only"
  categories:
  - "eclipse:approved"
- id: "LGPL-2.1-or-later"
  categories:
  - "eclipse:approved"
- id: "LGPL-3.0-only"
  categories:
  - "eclipse:approved"
- id: "LGPL-3.0-or-later"
  categories:
  - "eclipse:approved"
- id: "MIT"
  categories:
  - "eclipse:approved"
- id: "MIT-0"
  categories:
  - "eclipse:approved"
- id: "MPL-1.1"
  categories:
  - "eclipse:approved"
- id: "MPL-2.0"
  categories:
  - "eclipse:approved"
- id: "NTP"
  categories:
  - "eclipse:approved"
- id: "OFL-1.1"
  categories:
  - "eclipse:approved"
- id: "OpenSSL"
  categories:
  - "eclipse:approved"
- id: "PHP-3.01"
  categories:
  - "eclipse:approved"
- id: "PostgreSQL"
  categories:
  - "eclipse:approved"
- id: "UNLICENSE"
  categories:
  - "eclipse:approved"
- id: "UPL-1.0"
  categories:
  - "eclipse:approved"
- id: "Unicode-DFS-2015"
  categories:
  - "eclipse:approved"
- id: "Unicode-DFS-2016"
  categories:
  - "eclipse:approved"
- id: "Unicode-TOU"
  categories:
  - "eclipse:approved"
- id: "W3C"
  categories:
  - "eclipse:approved"
- id: "W3C-19980720"
  categories:
  - "eclipse:approved"
- id: "W3C-20150513"
  categories:
  - "eclipse:approved"
- id: "WTFPL"
  categories:
  - "eclipse:approved"
- id: "X11"
  categories:
  - "eclipse:approved"
- id: "ZPL-2.1"
  categories:
  - "eclipse:approved"
- id: "Zlib"
  categories:
  - "eclipse:approved"
